## haskell-lens-aeson 0.1.2

=== debian/changelog ===
haskell-lens-aeson (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 21 Dec 2013 14:11:53 -0500
