=== debian/control ===
Source: haskell-lens-aeson
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>= 0.6)
  , libghc-aeson-dev (<< 0.7)
  , libghc-aeson-prof
  , libghc-attoparsec-dev (>= 0.10)
  , libghc-attoparsec-dev (<< 0.11)
  , libghc-attoparsec-prof
  , libghc-lens-dev (>= 3.9)
  , libghc-lens-dev (<< 3.11)
  , libghc-lens-prof
  , libghc-unordered-containers-dev (>= 0.2.3)
  , libghc-unordered-containers-dev (<< 0.3)
  , libghc-unordered-containers-prof
  , libghc-utf8-string-dev (>= 0.3.7)
  , libghc-utf8-string-dev (<< 0.4)
  , libghc-utf8-string-prof
  , libghc-vector-dev (>= 0.9)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
  , libghc-doctest-dev (>= 0.9.1)
  , libghc-simple-reflect-dev (>= 0.3.1)
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-attoparsec-doc
  , libghc-lens-doc
  , libghc-unordered-containers-doc
  , libghc-utf8-string-doc
  , libghc-vector-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/lens-aeson
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-lens-aeson
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-lens-aeson
X-Description: law-abiding lenses for Aeson
 This library provides lenses for Aeson types.

Package: libghc-lens-aeson-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lens-aeson-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lens-aeson-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
