## haskell-lens-aeson 1.0.0.4

=== debian/changelog ===
haskell-lens-aeson (1.0.0.4-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 16:06:04 +0100

haskell-lens-aeson (1.0.0.4-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 16:47:00 +0200
