## haskell-lens-aeson 1.0.0.5

=== debian/changelog ===
haskell-lens-aeson (1.0.0.5-3build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 00:19:39 +0200

haskell-lens-aeson (1.0.0.5-3build1) yakkety; urgency=medium

  * No-change rebuild against libghc-scientific-dev-0.3.4.8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:38:46 +0000

haskell-lens-aeson (1.0.0.5-3) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * allow aeson-0.11

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 10 May 2016 09:35:42 +0300

haskell-lens-aeson (1.0.0.5-2) unstable; urgency=medium

  * Patch to build with newer aeson.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 17:56:31 -0500

haskell-lens-aeson (1.0.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:14:38 -0500

haskell-lens-aeson (1.0.0.4-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:43 -0500

haskell-lens-aeson (1.0.0.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:05 +0200
