=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-lens-aeson
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -41,10 +40,10 @@
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/lens/lens-aeson/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lens-aeson
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lens-aeson
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: law-abiding lenses for aeson
  This package provides lenses for the data structures of the aeson package.
