## haskell-lens-aeson 1.1

=== debian/changelog ===
haskell-lens-aeson (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 15 Jun 2020 21:33:54 -0400

haskell-lens-aeson (1.0.2-7) unstable; urgency=medium

  * Disable tests on s390x, they hang

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 12:56:55 +0200

haskell-lens-aeson (1.0.2-6) unstable; urgency=medium

  * Backport upstream patch to fix failing tests (Closes: #912630)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Nov 2018 22:37:16 +0200

haskell-lens-aeson (1.0.2-5) unstable; urgency=medium

  * Newer build-deps from hackage
  * Enable tests

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 01 Nov 2018 13:52:00 +0200

haskell-lens-aeson (1.0.2-4) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:36 +0300

haskell-lens-aeson (1.0.2-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:13:55 +0300
