## haskell-lens-aeson 1.1.3

=== debian/changelog ===
haskell-lens-aeson (1.1.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 14:40:45 +0300
