=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-lens-aeson
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -12,13 +12,13 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7.0.5),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 2.1),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10),
- libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-lens-dev (>= 4.4),
- libghc-lens-dev (<< 5),
+ libghc-lens-dev (<< 6),
  libghc-lens-prof,
  libghc-scientific-dev (>= 0.3.2),
  libghc-scientific-dev (<< 0.4),
@@ -29,18 +29,6 @@
  libghc-vector-dev (>= 0.9),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-cabal-doctest-dev (>= 1),
- libghc-cabal-doctest-dev (<< 1.1),
- libghc-cabal-doctest-prof,
- libghc-doctest-dev (>= 0.11.1),
- libghc-doctest-dev (<< 0.17),
- libghc-doctest-prof,
- libghc-generic-deriving-dev,
- libghc-generic-deriving-prof,
- libghc-semigroups-dev (>= 0.9),
- libghc-semigroups-prof,
- libghc-simple-reflect-dev (>= 0.3.1),
- libghc-simple-reflect-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
@@ -48,7 +36,7 @@
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://github.com/lens/lens-aeson/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lens-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lens-aeson]
