=== debian/control ===
--- 
+++ 
@@ -8,35 +8,35 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.7.0.5),
- libghc-aeson-dev (<< 2.1),
+ libghc-aeson-dev (>= 2.0.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
- libghc-attoparsec-dev (>= 0.10),
- libghc-attoparsec-dev (<< 0.15),
- libghc-attoparsec-prof,
- libghc-lens-dev (>= 4.4),
+ libghc-lens-dev (>= 5.0),
  libghc-lens-dev (<< 6),
  libghc-lens-prof,
  libghc-scientific-dev (>= 0.3.2),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
+ libghc-text-short-dev (>= 0.1.4),
+ libghc-text-short-dev (<< 0.2),
+ libghc-text-short-prof,
  libghc-unordered-containers-dev (>= 0.2.3),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-attoparsec-doc,
  libghc-lens-doc,
  libghc-scientific-doc,
+ libghc-text-short-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://github.com/lens/lens-aeson/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lens-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lens-aeson]
